html, body, div, table, tr, td {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

img {
	border-style: none;
}

a, ul li {
	color: #1f4d8a;
}

a:hover {
	color: #6a83a4;
}

body {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	color: #000;
}

.b_body {
	background-color: #ebeced;
	background-position: left bottom;
	background-repeat: repeat-x;
}

div#page {
	font-size: 0.8em;
	padding-bottom: 24px;
	width: 1000px;
}

#page_header_wrapper {
	background: url('../gfx/Image_02.gif') repeat-x;
	height: 151px;
}

div#header_menu {
	width: 100%;
}
/* Конец блоков div#page_header */
div#page_footer {
	width: 100%;
}
/* Конец блоков div#page_footer, резиновый стеклянный блок */
div.content-box {
	position: relative;
	padding-top: 5px;
}
/* Конец резинового стеклянного блока, общие классы */
.hide {
	display: none !important;
}

.b {
	font-weight: bold !important;
}

.i {
	font-style: italic !important;
}

.l {
	text-align: left;
}

.r {
	text-align: right;
}

.c {
	text-align: center;
}

.red {
	color: red !important;
}
/*--------------------------  new code  ----------------------------*/
.wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	min-height:100%;
}

.footer, .footerLeftBg, .footerRightBg {
	height: 150px;
}

.footer {
	background: url('../gfx/Image_03.jpg') repeat-x bottom;
	position: absolute;
	bottom: 0px;
	height: 50px;
	width: 100%;
	left: 0px;
}

.footer a {
	display: block;
	font-size: 0.5em;
	position: relative;
	top: 10px;
	left: 350px;
}
/*--------------------------  and  ----------------------------*/

.content-inner-box h4 {
	color: #505051;
	font-size: 1.3em;
	text-align: center;
	width: 100%;
	font-weight: normal;
}

.content-inner-box {
	padding: 15px;
	border-color: #acacac;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	position: relative;
	color:#000;
}

#org_info_container {
	color:#000;
	margin-top: 10px;
}

.menu {
	height: 40px;
	background: url('../gfx/menu.png') repeat-x top;
	margin-top: 3px;
	padding-bottom: 5px;
}

.menu table {
	width: auto;
	margin: 0 auto;
	border: 0px;
}

.menu ul {
	padding: 0px;
	margin-top: 5px;
	list-style: none;
	overflow: hidden;
}

.menu li {
	float: left;
}

.menu li a, .menu li span {
	/*vertical-align: middle;*/
	padding: 0 20px;
}

span.anchor {
	cursor: pointer;
	text-decoration: underline;
}

table#main_menu a:hover {
	color: #1F4D8A;
}
